// JavaScript Document
function foco()
{
 document.form1.tipo.focus();
}

function validar(form1)
{

 if(document.form1.tipo.value=='')	
 {
  alert("Seleccione un tipo de tarifa");	
  form1.tipo.focus();
  return false;
 }

 if(document.form1.anual.value=='')	
 {
  alert("La tarifa Anual es requerida");	 
  form1.anual.focus();
  return false;
 }
 
 if(document.form1.cao.value=='')	
 {
  alert("La tarifa 5 a 8 es requerida");	 
  form1.cao.focus();
  return false;
 }

 if(document.form1.dac.value=='')	
 {
  alert("La tarifa 2 a 4 es requerida");		 
  form1.dac.focus();
  return false;
 }
 
 if(document.form1.mes.value=='')	
 {
  alert("La tarifa Mes es requerida");	
  form1.mes.focus();
  return false;
 }
 
 if(document.form1.semana.value=='')	
 {
  alert("La tarifa Semana es requerida");	
  form1.semana.focus();
  return false;
 }
  
 if(document.form1.noche.value=='')	
 {
  alert("La tarifa Noche es requerida");	
  form1.noche.focus();
  return false;
 }
}
